Jump to content

  • Curse Sites
Become a Premium Member! Help
Latest News Article

Divine RPG mod


  • Please log in to reply
38 replies to this topic

#1

Ciklonus
    Ciklonus

    Tree Puncher

  • Members
  • 11 posts

Posted 16 March 2013 - 09:35 PM

When i download the Divine RPG mod and download forge 1.5 for minecraft 1.5 i cant install the mod.I open .minecraft the folder and go to bin i click the minecraft and select open with winrar i delete the meta-inf folder and copy the folders from forge to minecraft.Then a folder should be created named mods and i should put the divine rpg mod there,but when i do copy the files from forge to minecraft the folder mods isnt created?Can any one tell me what am i doing wrong?

Register or log in to remove.

#2

jesselevi

Posted 16 March 2013 - 10:56 PM

you have to create the mods folder your self
(I think) try it

Posted Image

#3

jspioch
    jspioch

    Tree Puncher

  • Members
  • 20 posts

Posted 17 March 2013 - 12:35 AM

yes you have to make the mods folder not in bin, it must be called mods not Mods
-Keep on Riding

#4

im_goblinup

Posted 17 March 2013 - 01:22 AM

If you run minecraft it creates the mods folder but divine rpg has not been updated to 1.5

#5

Ciklonus
    Ciklonus

    Tree Puncher

  • Members
  • 11 posts

Posted 17 March 2013 - 11:32 AM

View Postim_goblinup, on 17 March 2013 - 01:22 AM, said:

If you run minecraft it creates the mods folder but divine rpg has not been updated to 1.5
so i cant install the divine RPG untill it gets the 1.5 update

#6

JNasty115

Posted 17 March 2013 - 01:43 PM

Since its not updated to 1.5, you'll just have to wait a bit.

#7

foxx444
    foxx444

    Newly Spawned

  • Members
  • 1 posts

Posted 17 March 2013 - 08:44 PM

hey it says for me it cant launch minecraft in the current configuration what do i do

#8

longwing

Posted 18 March 2013 - 12:26 AM

If you want to run it before Minecraft updates, use MultiMC. It allows you to make multiple "instances" of minecraft installs. Each with different mods, versions, forge installs, etc. You can set up a minecraft install with 1.4.7 and Forge 6.6.X for playing/testing DivineRPG without ever touching your default install.

#9

feig7332
    feig7332

    Out of the Water

  • Members
  • 4 posts
  • Location: Earth
  • Minecraft: feig7332

Posted 21 March 2013 - 12:04 AM

divine rpg has not been updated to 1.5 yet as of 3/20/13

#10

Shadow65401

Posted 22 March 2013 - 12:30 AM

where is the download

#11

bobrules11
  • Location: A concrete bunker in the Mojave desert.
  • Minecraft: johnnyk99

Posted 23 March 2013 - 03:45 AM

Can't wait to get!
Simples. c:

Posted Image


#12

ZephaniahNoah

Posted 24 March 2013 - 02:15 AM

I don'y think 1.5 divine rpg is out yet.

#13

bradsta117

Posted 25 March 2013 - 11:24 AM

were do i put the mods folder

#14

Xolova
    Xolova

    Lapis Lazuli Collector

  • Members
  • 1029 posts
  • Location: Nethengeic Pits
  • Minecraft: XolovA

Posted 25 March 2013 - 08:55 PM

The 1.5 MC version of DivineRPG has not been released yet.

Posted Image


#15

Infamousdoggy

Posted 30 March 2013 - 05:29 PM

Divine rpg is still 1.4.7  Posted Image

#16

DragoEmperor

Posted 31 March 2013 - 12:46 AM

I wonder when the new version of the Divine RPG Mod will come out for Minecraft 1.5.1
Hope it comes soon! ^_^

#17

Pardonmyswag

Posted 31 March 2013 - 08:55 PM

View PostDragoEmperor, on 31 March 2013 - 12:46 AM, said:

I wonder when the new version of the Divine RPG Mod will come out for Minecraft 1.5.1
Hope it comes soon! Posted Image
still waiting.. It's been 2 weeks now :s wish i never got 1.5.1..

#18

dudeface222

Posted 31 March 2013 - 11:38 PM

View PostPardonmyswagslut, on 31 March 2013 - 08:55 PM, said:

still waiting.. It's been 2 weeks now :s wish i never got 1.5.1..
          u no that u can get the old minecraft jars u no that right

#19

DragoEmperor

Posted 31 March 2013 - 11:59 PM

View Postdudeface222, on 31 March 2013 - 11:38 PM, said:

u no that u can get the old minecraft jars u no that right
No :3 Not at all. Do you mind telling me how to do it?

View PostPardonmyswagslut, on 31 March 2013 - 08:55 PM, said:

still waiting.. It's been 2 weeks now :s wish i never got 1.5.1..
Yea, if I had known this was such an epic mod I wouldn't have updated to 1.5 then 1.5.1. I rlly wanna play this mod.

#20

DragoEmperor

Posted 01 April 2013 - 12:35 AM

Um never mind... I figured out how to downgrade 1.5.1 into 1.4.7....
IM GONNA GET THAT MOD IN A HEARTBEAT!